[FFmpeg-devel] [PATCH] lavf/segment: set EXT-X-VERSION to 3 rather than to 4

Michael Niedermayer michaelni at gmx.at
Sat Sep 1 18:35:25 CEST 2012

On Sat, Sep 01, 2012 at 06:06:13PM +0200, Stefano Sabatini wrote:
> There is nothing we use of the latest version, downgrade version number
> to increase decoding support.
> Based on this comment by vel2000:
> http://ffmpeg.org/trac/ffmpeg/ticket/1642#comment:17

ok but someone must keep an eye on this because its just a matter of
time until version >3 features will become used and people will forget
udating the version then


Michael     GnuPG fingerprint: 9FF2128B147EF6730BADF133611EC787040B0FAB

I know you won't believe me, but the highest form of Human Excellence is
to question oneself and others. -- Socrates
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 198 bytes
Desc: Digital signature
URL: <http://ffmpeg.org/pipermail/ffmpeg-devel/attachments/20120901/0e881e4a/attachment.asc>

More information about the ffmpeg-devel mailing list